[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: intent to package Netscape Communicator

> >> Another thing to note...  Dpkg won't let you build part of a package or
> >> assign different version numbers to different .deb files created from
> >> the same source.  (At least, I've never been able to get it to do so.)
> You certainly can do that, check out bash/libreadline for instance.

Hmmm...  Okay.  When netscape and netscape-beta were different packages,
I couldn't build only was as long as both descriptions were in the control

I thought I'd also tried at one point to build different .debs with
different versions numbers, but perhaps I just wasn't doing things

                                 ( bcwhite@verisim.com )

 The squeaky wheel doesn't always get the grease.  Sometimes it gets replaced.

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: